### Method

# Gtk PrintSettings set_resolution_xy

#### Declaration [src]

    void
    gtk_print_settings_set_resolution_xy (
      GtkPrintSettings* settings,
      int resolution_x,
      int resolution_y
    )

#### Description [src]

Sets the values of `GTK_PRINT_SETTINGS_RESOLUTION`, `GTK_PRINT_SETTINGS_RESOLUTION_X` and `GTK_PRINT_SETTINGS_RESOLUTION_Y`.

#### Parameters

`resolution_x` | `int`
| The horizontal resolution in dpi.
`resolution_y` | `int`
| The vertical resolution in dpi.